{
  "name": "wx_video_recommend_ext",
  "project": "videoods",
  "comment": "*",
  "columns": [
    {
      "name": "video_id",
      "type": "BIGINT",
      "comment": "视频id，主键，对应wx_video表中的id字段"
    },
    {
      "name": "title",
      "type": "STRING",
      "comment": "后台自定义标题，用来在首页或者其他地方的推荐上显示"
    },
    {
      "name": "content",
      "type": "STRING",
      "comment": "后台自定义简介，用来在首页或者其他地方的推荐上显示"
    },
    {
      "name": "cover_img_path",
      "type": "STRING",
      "comment": "后台自定义封面图，用来在首页或者其他地方的推荐上显示"
    },
    {
      "name": "share_image_path",
      "type": "STRING",
      "comment": "后台自定义封面图对应的分享图，用来在首页或者其他地方的分享图片上显示"
    },
    {
      "name": "status",
      "type": "BIGINT",
      "comment": "1有效0无效"
    },
    {
      "name": "gmt_create",
      "type": "DATETIME",
      "comment": "创建时间"
    },
    {
      "name": "gmt_modified",
      "type": "DATETIME",
      "comment": "修改时间"
    }
  ],
  "partition_keys": [],
  "dataworks_tasks": [
    {
      "id": 1000416083,
      "name": "imp.wx_video_recommend_ext.wx_video_recommend_ext"
    },
    {
      "id": 1000416083,
      "name": "imp.wx_video_recommend_ext.wx_video_recommend_ext"
    }
  ],
  "upstream_tables": []
}